<?php

class MessageLocaleLang extends HordeLocaleLang {
   
   function MessageLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function message_status ($current_mbox, $msg_index, $num) {
      return "$current_mbox: $msg_index di $num";
   }
   
   function back_to ($current_mbox) {
      return "Torna a $current_mbox";
   }

   function success2 ($current_mbox, $targetMbox, $action, $num, $plural = false) {
      global $lang;
      
      if ($plural) $messages = 'Messaggi';
      else $messages = 'Messaggio';
      
      $action_text = $lang->$action;
      return "Cartella: $current_mbox: $action_text $num $messages a $targetMbox";
   }
   
   
}


$lang = new MessageLocaleLang();
$lang->imp->selected_messages = 'in:';
require('./locale/it/openwin.lang');

$lang->move_link = 'Muovi';
$lang->copy_link = 'Copia';
$lang->moved = 'Trasferito';
$lang->copied = 'Copiato';

$lang->attachment = 'allegato';
$lang->source = '(sorgente)';
$lang->no_subject = '[Nessun oggetto]';

$lang->date = 'Data';
$lang->to = 'A';
$lang->from = 'Da';
$lang->cc = 'Cc';
$lang->bcc = 'Bcc';
$lang->replyto = 'Rispondi a';
$lang->subject = 'Oggetto';
$lang->parts = 'Parti';

$lang->prev = 'Precedente';
$lang->next = 'Successivo';
$lang->delete = 'Cancella';
$lang->reply = 'Rispondi';
$lang->replyall = 'Rispondi a tutti';
$lang->forward = 'Inoltra';
$lang->bounce = 'Redirigi';
$lang->saveas = 'Salva come...';
$lang->resume = 'Riprendi';
$lang->compose = 'Componi Messaggio';
$lang->add_to_contacts = 'Aggiungi alla Rubrica';

$lang->delete_error = '<tr><th colspan=2>Si č verificato un errore; messaggio non cancellato.</td></tr>';

$lang->copy_error = '<B>Copia Fallita.</B>';
$lang->move_error = '<B>Spostamento Fallito.</B>';

$lang->alert_really_delete = 'Sei sicuro di voler cancellare DEFINITIVAMENTE questo messaggio?';
$lang->no_mailbox_selected = 'Devi prima selezionare la cartella di destinazione.';
?>
